## iconnect-tools 0.1

=== debian/changelog ===
iconnect-tools (0.1) unstable; urgency=medium

  * [5012736] Basic Debianization of iconnect-tools
    (Closes: #950536)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 08 Feb 2020 10:48:34 +0100
