## iconnect-tools 0.1+nmu1

=== debian/changelog ===
iconnect-tools (0.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Move aliased files from / to /usr (DEP17). (Closes: #1087717)

 -- Michael Biebl <biebl@debian.org>  Fri, 22 Nov 2024 15:04:38 +0100
