=== debian/control ===
Source: iconnect-tools
Section: misc
Priority: optional
Maintainer: Carsten Schoenert <c.schoenert@t-online.de>
Standards-Version: 4.5.0
Build-Depends:
 debhelper (>= 12~),
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/tijuca/iconnect-tools.git
Vcs-Browser: https://salsa.debian.org/tijuca/iconnect-tools

Package: iconnect-tools
Architecture: armel
Depends:
 lsb-base,
 udev,
 ${misc:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Suggests:
 u-boot-tools,
 watchdog,
Description: system administration helping tools for Iomega Iconnect
 The Iomega Iconnect is a Marvell Kirkwood (ARM) Linux-based NAS device which
 comes with 4 USB ports, GbE and wireless support (802.11g).
 This package contains some small helpers for using a Debian installation
 on the Iomega Iconnect.
 .
 It contains a systemd service file for controlling the info LEDs on the front
 of the device but also a simple UDEV rule and helper script to show recognized
 USB devices a user has plugged in. It also serve a Sysctl configuration
 file to decrease the sync rate of the Linux kernel for writing data to the
 swap file on a USB device.
 .
 The package provides also a configuration file for the u-boot-tools package
 so the U-Boot environment can be read and modified from a running Debian
 installation.
